Subject: [6pack] engine cleaning

From: dave n via 6pack <[email-masked]>
Date: Tue, 5 May 2015 15:53:01 -0500

This is a multi-part message in MIME format.

--===============6821052089718224040==
	boundary="----=_NextPart_000_000D_01D0874B.90F3D420"

This is a multi-part message in MIME format.

------=_NextPart_000_000D_01D0874B.90F3D420
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

I have a car that has been to the paint shop, upholsterer, etc for a =
couple years,  and now that I=E2=80=99ve resolved a few more issues with =
it I=E2=80=99m getting it up and going.

its pretty dusty in the engine compartment and under the car, etc.

whats the easiest way to get all that dust off and make it shine?  how =
do I get in all those nooks and crannys?  soft bristle brushes?  wet =
with what or dry?
------=_NextPart_000_000D_01D0874B.90F3D420
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>I have a car that has been to the paint shop, upholsterer, etc for =
a couple=20
years,&nbsp; and now that I=E2=80=99ve resolved a few more issues with =
it I=E2=80=99m getting it=20
up and going.</DIV>
<DIV>&nbsp;</DIV>
<DIV>its pretty dusty in the engine compartment and under the car, =
etc.</DIV>
<DIV>&nbsp;</DIV>
<DIV>whats the easiest way to get all that dust off and make it =
shine?&nbsp; how=20
do I get in all those nooks and crannys?&nbsp; soft bristle =
brushes?&nbsp; wet=20
with what or dry?</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_000D_01D0874B.90F3D420--

--===============6821052089718224040==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============6821052089718224040==--